/* TABLA GRID*/
.tablaGrid {
    margin-top: 25px;
    border-collapse: collapse;
    color: black;
    width: 100%;
    font-size: 1.2em;
}

.tablaGrid tr:nth-child(even) {
    background-color: antiquewhite;
}

.tablaGrid thead {
    background-color: coral;
    font-weight: bold;
}

.tablaGrid td {
    padding: 10px;
    border: 2px solid red;
    text-align: center;
}

.icono {
    font-size: 1.2em;
    border-radius: 50%;
    padding: 1px 5px;
}

.iconoVer {
    color: blue;

}

.iconoVer:hover {
    background-color: blue;
    color: gold;
}

.iconoUpdate {
    color: green;
}

.iconoUpdate:hover {
    background-color: green;
    color: gold;
}

.iconoDelete {
    color: red;
}

.iconoDelete:hover {
    background-color: red;
    color: gold;
}

.iconoNuevo {
    color: black;
}

.iconoNuevo:hover {
    background-color: black;
    color: gold;
}





/* INDEX */

.imagenIndex {
    width: 300px;
}

.tituloCard {
    font-size: 2em;
    margin-top: 10px;
    margin-left: 10px;
}

.cartas {
    background-color: brown;
    color: aliceblue;

}

.cartas * {
    display: flex;
    flex-grow: 1;
    justify-content: center;
}